• caglararli@hotmail.com
  • 05386281520

CVE-2021-47032 | Linux Kernel up to 5.10.36/5.11.20/5.12.3 mt7915 information disclosure

Çağlar Arlı      -    16 Views

CVE-2021-47032 | Linux Kernel up to 5.10.36/5.11.20/5.12.3 mt7915 information disclosure

A vulnerability classified as problematic has been found in Linux Kernel up to 5.10.36/5.11.20/5.12.3. This affects an unknown part of the component mt7915. The manipulation leads to information disclosure. This vulnerability is uniquely identified as CVE-2021-47032. The attack needs to be done within the local network. There is no exploit available. It is recommended to upgrade the affected component.